Updating ruby gems update process since older gems dont support a direct upgrade...
authorkholloway <Kent.Holloway@Capella.edu>
Mon, 4 Mar 2013 16:32:26 +0000 (10:32 -0600)
committerkholloway <Kent.Holloway@Capella.edu>
Mon, 4 Mar 2013 16:32:26 +0000 (10:32 -0600)
commite12982975bb8d6f271db48c87e43f8093db894a9
tree259f76f1e49a70ae733b1e979a8fdd6f7ee39ee3
parent5d0d7b7a125f327541ca41b3185392a44b9d9ad9
Updating ruby gems update process since older gems dont support a direct upgrade to a particular version
install